features:
  primary:
    - name: "Compliance Dashboard"
      available_in: [ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/application_security/compliance_dashboard/index.html'
      image_url: '/images/12_8/compliance_dashboard.png'
      reporter: mattgonzales
      stage: manage
      categories:
        - "Audit Reports"
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/issues/36524'
      description: |
        Compliance-minded organizations need visibility. This becomes more difficult as more groups, projects, and users are added to GitLab, which can make it difficult to manage risk and compliance appropriately.

        In GitLab 12.8, we've added a group-level dashboard as a first iteration towards bringing compliance insights to group owners. This first iteration focuses on aggregating all of the most recent merge requests (approved and merged) from each project in a group. Group owners can now see all of their merge request activity to be informed and take action if necessary.
